How to install droopy on Debian 9 (Stretch)